<html>
<head>
	<title>Homepage</title>
</head>
<body>
	<!-- Tells users what page they're in -->
	<h1 align="center">You are at the Home Page.</h1>

	<img src="https://place-puppy.com/300x300">

	<!-- Routes the users to other related pages-->

	<ol type="a">
		<li><a href="#top">Homepage</a></li>
		<li><a href="./music/index.html">Music Main Page</a></li>
		<li><a href="./music/listings.html">Music Listings Page</a></li>
		<li><a href="./music/reviews.html">Music Reviews Page</li>
	</ol>
</body>
</html>